.site_header .site_header_in {
  padding: 15px 0 15px; }

.form_bl_wrapper {
  display: none; }

.folders_bl_wrapper .folders_bl_wrap .folders_bl_body .folder_bl_item:before {
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 34.38%, #4a4747 100%); }

[data-media-source="desktop"] .lpc-col-5-lg {
  max-height: 430px; }
  [data-media-source="desktop"] .lpc-col-5-lg .lpc-text-1__item-img img {
    object-fit: contain; }

@media screen and (min-width: 961px) and (max-width: 1260px) {
  .site_header .top_block_wrapper .top_block_wrap .cart_bl_wr a:before {
    top: 50%; }

  .site_header .top_block_wrapper .top_block_wrap .menu_top_wr {
    display: block; } }

.site_footer .footer_menu_wrapper {
  padding: 20px 20px 0px; }

.fastcons_text_block_pack {
  padding: 0 0 0px 0; }

.saleseopage_textMap_wrap {
  padding: 0 0 20px; }
